PDA

View Full Version : Mosquito in 4.04m?



darelc
03-05-2006, 06:16 AM
Hi,
I have a problem, when trying to fly the mosquito in stand alone PF (patched up to 4.04m) I get the following warning

Missing Loading Failed: INTERNAL ERROR: Heir mesh obj: Can't load him
3D0/Plane/Mosquito_FBMKVI(Multi1)/hier.him

Anyone know why this is, i thought that you could fly mossies in 4.04m, have i missed an earlier patch or ??

darelc
03-05-2006, 06:16 AM
Hi,
I have a problem, when trying to fly the mosquito in stand alone PF (patched up to 4.04m) I get the following warning

Missing Loading Failed: INTERNAL ERROR: Heir mesh obj: Can't load him
3D0/Plane/Mosquito_FBMKVI(Multi1)/hier.him

Anyone know why this is, i thought that you could fly mossies in 4.04m, have i missed an earlier patch or ??

Toten_Waffe
03-05-2006, 07:24 AM
4.04m is the patch for the merged installation of Il2Forgotten Battles, Aces Expansion Pack and Pacific Fighters as a single game (or FB/AEP/PF).

If you have just stand alone Pacific Fighters you need the 4.04 patch......without the "m" suffix which unfortunately does not have many of the new aircraft.

darelc
03-05-2006, 08:57 AM
oops.. i meant 4.04 .. (when i start PF it clearly says 4.04 in red text).

I think the mossie should be in 4.04

From the download page:

Please note that the merged version of Pacific Fighters will get all additions and features that are listed below, while the stand alone installation will only get the Pacific Fighters-specific ones marked by €˜*€.

Flyable aircraft:

* Do-335A-0
* Ju-88A4
* Tempest MK.V
* Mosquito FB.MK.VI*


i will reinstall everything maybe that will work

VW-IceFire
03-05-2006, 09:01 AM
Did you install 4.03m first? Err...4.03 in your case.

darelc
03-05-2006, 10:23 AM
you hit the nail on the head.. I had missed 4.03,

if they are not going to provide cumulative patches it could atleast warn that you have missed a patch (the latest patch could contain an index of all required patches) http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

(still think it would be nice to provide both cumulative and non-cumulative patches for those who don't have bandwidth).

I think i will wait for the DVD instead of buying the last of the il2 games i don't own (AEP) and save myself the uninstall and reinstall and downloading of 10 odd patches http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

steve_v
03-05-2006, 10:35 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by darelc:
if they are not going to provide cumulative patches it could atleast warn that you have missed a patch (the latest patch could contain an index of all required patches) http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif
http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif </div></BLOCKQUOTE>If you will look at the top of this forum, you sill see the sticky Correct Patch Order - Make sure you do it right! (http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/5581083643) which provides that information.